.page_header {
  height: 750px;
  background: url("../images/bizhome/kglobal500/introduce/img_pageTop_introduce.png")
    no-repeat center / cover;
}

.page_header::before {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 1;
  filter: none;
}

.page_header::after {
  display: none;
}

.page_header .page_header_inner {
  justify-content: center;
  padding: 216px 0 0;
}

.page_header .page_header_intro {
  text-align: center;
}

.page_header .page_header_intro .page_header_title--sub {
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: #bfdbfe;
  text-transform: capitalize;
}

.page_header .page_header_intro .page_header_title {
  font-size: 96px;
  font-weight: 900;
  line-height: 96px;
  letter-spacing: -2.4px;
  color: var(--white);
  margin-top: 40px;
}

.page_header .page_header_intro .page_header_desc {
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  margin-top: 34px;
  color: #cbd5e1;
}

.introduce .page_contents {
  padding: 0;
}

.introduce_tab_wrap {
  position: sticky;
  top: 80px;
  z-index: 10;
  background-color: var(--white);
  margin-top: 8px;
  border-bottom: 1px solid rgba(229, 231, 235, 0.5);
}

.introduce_tab_wrap .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  height: 81px;
}

.introduce_tab_wrap .introduce_tab_title {
  font-size: 36px;
  font-weight: 900;
  line-height: 28px;
  letter-spacing: -0.5px;
  color: var(--black);
}

.introduce_tab_wrap .introduce_tab_list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  gap: 5px;
}

.introduce_tab_wrap .introduce_tab_list .introduce_tab_item {
  flex-shrink: 0;
  height: 40px;
  padding: 10px 21.922px 10px 20.453px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  color: #acbfd8;
  cursor: pointer;
  background-color: var(--white);
  border-radius: 40px;
  border: 1px solid #cbd5e1;
  box-shadow:
    0 2px 4px -1px rgba(0, 0, 0, 0.06),
    0px 4px 6px -1px rgba(0, 0, 0, 0.1);
}

.introduce_tab_wrap .introduce_tab_list .introduce_tab_item.active {
  color: var(--white);
  background-color: var(--pcolor);
  border-color: var(--pcolor);
}

/* who */
.who {
  padding: 128px 0 112px;
}

.who .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  gap: 85px;
}

.who .who_profile {
  display: block;
  width: 460px;
  height: auto;
  width: 548px;
  height: 661px;
  border-radius: 40px;
  position: relative;
  z-index: 1;
}

.who .who_profile::before {
  content: "";
  position: absolute;
  right: -40px;
  top: 85px;
  z-index: -1;
  width: 514px;
  height: 615px;
  background: #eff6ff;
  border-radius: 40px;
}

.who .who_profile::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  border-radius: 40px;
  box-shadow:
    0 25px 50px -12px rgba(0, 0, 0, 0.25),
    0 0 0 0 rgba(0, 0, 0, 0),
    0 0 0 0 rgba(0, 0, 0, 0);
}

.who .who_profile .who_profile_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 40px;
}

.who .who_contents {
  width: 700px;
}

.who .who_contents .who_desc--main {
  font-size: 50px;
  font-weight: 800;
  line-height: 62px;
  color: var(--black);
}

.who .who_contents .who_desc--sub {
  font-size: 20px;
  font-weight: 500;
  line-height: 29.25px;
  color: #4b5563;
  margin-top: 27px;
}

.who .who_contents .ceo_info .ceo_info_signature {
  margin-top: 80px;
}

.who .who_contents .ceo_info .ceo_info_name {
  display: block;
  font-size: 26px;
  font-weight: 700;
  line-height: 28px;
  color: var(--black);
  margin-top: 20px;
}

.who .who_contents .ceo_info .ceo_info_position {
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  color: #9ca3af;
  margin-top: 20px;
}

.what {
  padding: 118px 0 115px;
  background-color: var(--bg-grey);
}

.what .what_desc {
  text-align: center;
}

.what .what_desc .what_title--main {
  font-size: 20px;
  font-weight: 900;
  line-height: 20px;
  letter-spacing: 1.4px;
  color: var(--pcolor);
  text-transform: uppercase;
}

.what .what_desc .what_title--sub {
  font-size: 50px;
  font-weight: 800;
  line-height: 60px;
  color: var(--black);
  margin-top: 43px;
}

.what .what_list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  gap: 32px;
  margin-top: 57px;
}

.what .what_list .what_item {
  width: 432px;
  height: 318px;
  padding: 40px 40px 35px;
  background-color: var(--white);
  border-radius: 32px;
  box-shadow:
    0 4px 6px -4px rgba(0, 0, 0, 0.1),
    0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 0 0 0 rgba(0, 0, 0, 0),
    0 0 0 0 rgba(0, 0, 0, 0);
}

.what .what_list .what_item::before {
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  padding: 22px 25px;
  box-sizing: border-box;
  border-radius: 16px;
  background: url("../images/bizhome/kglobal500/introduce/ic_introduce_globe.png")
    no-repeat center / 30px 30.007px;
}

.what .what_list .what_item .what_item_title {
  font-size: 38px;
  font-weight: 900;
  line-height: 32px;
  color: var(--black);
  margin-top: 32px;
}

.what .what_list .what_item .what_item_desc {
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  color: var(--desc);
  margin-top: 22px;
}

.what .what_list .what_item:nth-of-type(1)::before {
  background-color: var(--bg-blue);
}

.what .what_list .what_item:nth-of-type(2)::before {
  background: var(--bg-green)
    url("../images/bizhome/kglobal500/introduce/ic_introduce_handshake.png")
    no-repeat center / 37.5px 22.572px;
}

.what .what_list .what_item:nth-of-type(3)::before {
  background: var(--bg-purple)
    url("../images/bizhome/kglobal500/introduce/ic_introduce_graph.png")
    no-repeat center / 30px 26.25px;
}

.vision {
  padding: 110px 0 116px;
  background: url("../images/bizhome/kglobal500/introduce/img_vision_bg.png")
    no-repeat center / cover;
}

.vision .vision_list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  gap: 80px;
}

.vision .vision_list .vision_item {
  flex-shrink: 0;
  width: 640px;
  height: 343px;
  padding: 49px 49px 47.5px;
  border-radius: 40px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
  overflow: hidden;
}

.vision .vision_list .vision_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  border-radius: 40px;
  background-color: rgba(255, 255, 255, 0.1);
  filter: blur(8px);
}

.vision .vision_list .vision_item--vision {
  background: linear-gradient(
    135deg,
    rgba(37, 99, 235, 0.8) 0%,
    rgba(79, 70, 229, 0.8) 100%
  );
}

.vision .vision_list .vision_item .vision_item_theme {
  display: block;
  font-size: 20px;
  font-weight: 900;
  line-height: 20px;
  letter-spacing: 1.4px;
  color: #60a5fa;
  text-transform: uppercase;
}

.vision .vision_list .vision_item .vision_item_title {
  display: block;
  font-size: 58px;
  font-weight: 900;
  line-height: 58px;
  color: var(--white);
  margin-top: 34.5px;
}

.vision .vision_list .vision_item .vision_item_desc {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 29.25px;
  color: #e5e7eb;
  margin-top: 30px;
}

.vision .vision_list .vision_item--vision .vision_item_theme {
  color: #bfdbfe;
}

.trust {
  padding: 105px 0 128px;
}

.trust .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  gap: 58px;
}

.trust .trust_desc {
  width: 574px;
}

.trust .trust_desc .trust_title--main {
  font-size: 20px;
  font-weight: 900;
  line-height: 20px;
  letter-spacing: 1.4px;
  color: var(--pcolor);
  text-transform: uppercase;
}

.trust .trust_desc .trust_desc--main {
  font-size: 50px;
  font-weight: 900;
  line-height: 56px;
  color: var(--black);
  margin-top: 30px;
}

.trust .trust_desc .trust_desc--sub {
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  color: var(--desc);
  margin-top: 24px;
}

.trust .trust_list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  gap: 29px;
}

.trust .trust_list .trust_item {
  flex-shrink: 0;
  width: 346px;
  height: 210px;
  padding: 36px 27px 44px;
  background-color: #f9fafb;
  border-radius: 24px;
  border: 1px solid rgba(0, 0, 0, 0);
}

.trust .trust_list .trust_item::before {
  content: "";
  display: block;
  width: 23px;
  height: 36px;
  background: url("../images/bizhome/kglobal500/introduce/ic_introduce_award.png")
    no-repeat center / contain;
}

.trust .trust_list .trust_item:nth-of-type(2)::before {
  background-image: url("../images/bizhome/kglobal500/introduce/ic_introduce_lock.png");
}

.trust .trust_list .trust_item .trust_item_title {
  font-size: 32px;
  font-weight: 900;
  line-height: 28px;
  color: var(--black);
  margin-top: 34px;
}

.trust .trust_list .trust_item .trust_item_desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: var(--desc);
  margin-top: 18px;
}

.join {
  padding: 120px 0 128px;
  background-color: var(--black);
  overflow: hidden;
}

.join .join_desc {
  text-align: center;
  position: relative;
  z-index: 1;
}

.join .join_desc::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  width: 800px;
  height: 800px;
  border-radius: 100%;
  background-color: rgba(37, 99, 235, 0.2);
  filter: blur(60px);
}

.join .join_desc .join_desc--main {
  font-size: 60px;
  font-weight: 900;
  line-height: 70px;
  color: var(--white);
}

.join .join_desc .join_desc--sub {
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  color: var(--desc);
  margin-top: 30px;
}

.join .join_link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 62px;
  padding: 17px 33px;
  background-color: var(--pcolor);
  border-radius: 62px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  color: var(--white);
  text-align: center;
  margin-top: 40px;
  box-shadow:
    0 4px 6px -4px rgba(37, 99, 235, 0.3),
    0 10px 15px -3px rgba(37, 99, 235, 0.3),
    0 0 0 0 rgba(0, 0, 0, 0),
    0 0 0 0 rgba(0, 0, 0, 0);
}

